<TruckAddon IsChassisFullOcclusion="true">
	<TruckData RepairsCapacity="300" />
	<RepairsHide>
		<XMC HideThreshold="0.0" Name="case_top" />
		<XMC HideThreshold="0.0" Name="carRailing" />
		<XMC HideThreshold="0.0" Name="carRailing001" />
	</RepairsHide>
	<PhysicsModel Mesh="trucks/qqets63r">
		<Body ImpactType="Truck" Mass="150">
			<Constraint Type="Fixed" />
		</Body>
	</PhysicsModel>
	<GameData>
		<RequiredAddon Types="ZashitaKabiny" />
		<InstallSocket Type="AutoBox" />
	</GameData>
</TruckAddon>
